Version: dev-python/python-scw 0.4.7-r1:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=dev-python/pygtk-2.4[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] >=x11-libs/scw-0.4.0

USE Flags:python_targets_python2_7

0.4.7-r1
"~amd64 ~x86"
comments powered by Disqus